{
  "configVersion": 2,
  "packages": [
    {
      "name": "args",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/args-1.6.0",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "async",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/async-2.4.2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "boolean_selector",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/boolean_selector-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "cached_network_image",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/cached_network_image-0.7.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "characters",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/characters-1.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "charcode",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/charcode-1.1.3",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "clock",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/clock-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "collection",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/collection-1.14.13",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "connectivity",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/connectivity-2.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "connectivity_for_web",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/connectivity_for_web-0.3.1+4",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "connectivity_macos",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/connectivity_macos-0.1.0+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "connectivity_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/connectivity_platform_interface-1.0.6",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "convert",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/convert-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "1.17"
    },
    {
      "name": "country_code_picker",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/country_code_picker-1.7.0",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "crypto",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/crypto-2.1.5",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "csslib",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/csslib-0.15.0",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "cupertino_icons",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "fake_async",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/fake_async-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "ffi",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/ffi-0.1.3",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "file",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/file-5.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "flutter",
      "rootUri": "file:///C:/src/flutter/packages/flutter",
      "packageUri": "lib/",
      "languageVersion": "2.9"
    },
    {
      "name": "flutter_absolute_path",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_absolute_path-1.0.6",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter_cache_manager",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_cache_manager-0.3.2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_custom_tabs",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_custom_tabs-0.6.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_html_view",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_html_view-0.5.12",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_markdown",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_markdown-0.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "flutter_plugin_android_lifecycle",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.11",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter_rating_bar",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_rating_bar-3.2.0+1",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "flutter_svg",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/flutter_svg-0.18.1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "flutter_test",
      "rootUri": "file:///C:/src/flutter/packages/flutter_test",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "flutter_web_plugins",
      "rootUri": "file:///C:/src/flutter/packages/flutter_web_plugins",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "fluttertoast",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/fluttertoast-7.1.6",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "font_awesome_flutter",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/font_awesome_flutter-8.11.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "html",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/html-0.13.4+2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "html2md",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/html2md-0.3.1",
      "packageUri": "lib/",
      "languageVersion": "1.20"
    },
    {
      "name": "http",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/http-0.12.2",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "http_parser",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/http_parser-3.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "image_picker",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/image_picker-0.6.7+21",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "image_picker_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/image_picker_platform_interface-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "intl",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/intl-0.16.1",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "markdown",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/markdown-2.1.8",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "matcher",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/matcher-0.12.8",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "meta",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/meta-1.1.8",
      "packageUri": "lib/",
      "languageVersion": "1.12"
    },
    {
      "name": "modal_bottom_sheet",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/modal_bottom_sheet-1.0.0+1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "modal_progress_hud",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/modal_progress_hud-0.1.3",
      "packageUri": "lib/",
      "languageVersion": "1.20"
    },
    {
      "name": "multi_image_picker",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/multi_image_picker-4.7.14",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "onesignal_flutter",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/onesignal_flutter-2.6.2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "path",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path-1.7.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "path_drawing",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_drawing-0.4.1+1",
      "packageUri": "lib/",
      "languageVersion": "1.19"
    },
    {
      "name": "path_parsing",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_parsing-0.1.4",
      "packageUri": "lib/",
      "languageVersion": "1.19"
    },
    {
      "name": "path_provider",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_provider-0.5.0+1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "path_provider_linux",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_windows",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/path_provider_windows-0.0.4+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "pedantic",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/pedantic-1.9.0",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "petitparser",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/petitparser-3.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "pin_code_text_field",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/pin_code_text_field-1.7.1",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "platform",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/platform-2.2.1",
      "packageUri": "lib/",
      "languageVersion": "1.24"
    },
    {
      "name": "plugin_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "process",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/process-3.0.13",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "shared_preferences",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences-0.5.12+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_linux",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences_linux-0.0.2+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_macos",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+11",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_web",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_windows",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/shared_preferences_windows-0.0.1+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "sky_engine",
      "rootUri": "file:///C:/src/flutter/bin/cache/pkg/sky_engine",
      "packageUri": "lib/",
      "languageVersion": "1.11"
    },
    {
      "name": "smooth_star_rating",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/smooth_star_rating-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "source_span",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/source_span-1.7.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "sqflite",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/sqflite-1.3.1+2",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "sqflite_common",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/sqflite_common-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "stack_trace",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/stack_trace-1.9.5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "stream_channel",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/stream_channel-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "string_scanner",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/string_scanner-1.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "synchronized",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/synchronized-2.2.0+2",
      "packageUri": "lib/",
      "languageVersion": "2.8"
    },
    {
      "name": "term_glyph",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/term_glyph-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "1.8"
    },
    {
      "name": "test_api",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/test_api-0.2.17",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "typed_data",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/typed_data-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "url_launcher",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher-5.7.6",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_linux",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher_linux-0.0.1+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_macos",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher_macos-0.0.1+9",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_platform_interface",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher_platform_interface-1.0.8",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_web",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher_web-0.1.4+1",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "url_launcher_windows",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/url_launcher_windows-0.0.1+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "utf",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/utf-0.9.0+5",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "uuid",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/uuid-2.2.2",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "vector_math",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/vector_math-2.0.8",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "video_player",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/video_player-0.10.0+2",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "win32",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/win32-1.7.4",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "xdg_directories",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/xdg_directories-0.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "xml",
      "rootUri": "file:///C:/Users/ankita/AppData/Local/Pub/Cache/hosted/pub.dartlang.org/xml-4.5.1",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "shinewash_employee",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    }
  ],
  "generated": "2021-02-01T06:38:07.357044Z",
  "generator": "pub",
  "generatorVersion": "2.9.1"
}
